<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Alcohol can slow your ______.</text><choice_g><choice correct="y">reflexes</choice></choice_g></item>
<item><text>We obviously share the same ______.</text><choice_g><choice correct="y">ideals</choice></choice_g></item>
<item><text>Drain (off) the ______ from the meat into a cup.</text><choice_g><choice correct="y">liquid</choice></choice_g></item>
<item><text>They pelted her with eggs and various other ______.</text><choice_g><choice correct="y">missiles</choice></choice_g></item>
<item><text>Their single went straight into the ______ at number one.</text><choice_g><choice correct="y">charts</choice></choice_g></item>
<item><text>The crowd eventually cleared the ______.</text><choice_g><choice correct="y">road</choice></choice_g></item>
<item><text>The war has now faded into ______.</text><choice_g><choice correct="y">history</choice></choice_g></item>
<item><text>He received a large ______ from his uncle.</text><choice_g><choice correct="y">legacy</choice></choice_g></item>
<item><text>We did the Inca ______.</text><choice_g><choice correct="y">trail</choice></choice_g></item>
<item><text>She had fought many battles, vanquished many ______.</text><choice_g><choice correct="y">foes</choice></choice_g></item>
</body>
</exercise>
</batch>

